=== debian/changelog ===
ku-file-utils (1.0-ku25-12a) unstable; urgency=low

  * bin/ku-timestamp-rename
    - new: option --htime for human readable date in timestamp (YYYY-mm-dd)
    - new: option --space to use space instead of '-' as timestamp separator


 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 04 Dec 2025 10:09:45 +0100

ku-file-utils (1.0-ku25-04a) unstable; urgency=low

  * PROJECT UPLOADED TO GITHUB

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Fri, 04 Apr 2025 12:38:02 +0200

ku-file-utils (1.0-ku25-03a) unstable; urgency=low

  * bin/xlocate-diskinfos
    - new: DO_CONTENT var in metafile, produces "disk-content.txt", with first level
    	   directory summary
	   related new options, to override var: --do-content, --no-do-content
    - fix: now scans dotfiles/dotdirs, too

  * bin/xlocate
    - fix: when scanning multiple dirs, copy disk usage file, if any, only once
    - fix: usage for add/update modes
    - fix: --leaf option is mandatory when scanning multiple dirs

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Wed, 12 Mar 2025 14:11:47 +0100

ku-file-utils (1.0-ku25-02b) unstable; urgency=low

  * bin/ku-bitlocker-{mount,umount}
    - new: script to mount / umount bitlocker partitions (a simple frontend for
    	   "dislocker" utility)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 03 Feb 2025 09:09:06 +0100

ku-file-utils (1.0-ku25-02a) unstable; urgency=low

  * sbin/dmname
    - fix: fails to detect device major in dmsetup

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sat, 01 Feb 2025 14:24:11 +0100

ku-file-utils (1.0-ku25-01a) unstable; urgency=low

  * bin/bscp
    - new: blockcopy util relies on python2, and doesn't work anymore with python3
    	   instead of modifying it, replaced by a new util "bscp" that does the same
	   thing (in a slight different way)
	   NOTE that the command syntax is similar to blockcopy, but NOT THE SAME

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Fri, 03 Jan 2025 10:03:29 +0100

ku-file-utils (1.0-ku24-09a) unstable; urgency=low

  * bin/rdp, bin/rdp-credentials
    - new: wrap script to xfreerdp; uses .rdp.credentials file to store remotes infos,
    	   the file can be crypted and is searched iin different directories
	   not exactly a file util, but I have no better package to store them ;)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 02 Sep 2024 06:48:34 +0200

ku-file-utils (1.0-ku24-04a) unstable; urgency=low

  * bin/mirror
    - fix: untrapped rsync error exit

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Wed, 10 Apr 2024 11:10:55 +0200

ku-file-utils (1.0-ku23-11a) unstable; urgency=low

  * sbin/dmname
    - new: this util prints the human readable name (ie: the fs name) given
    	   a dm-* or loop* device

  * bin/iostat-fancy
    - mod: improved fs names decoding (uses dmname script)

  * bin/blocksync
    - mod: don't call "ssh" and "sudo" if remote = localhost
    - mod: minor changes to output messages

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 07 Mar 2024 07:45:08 +0100

ku-file-utils (1.0-ku23-10a) unstable; urgency=low

  * bin/ddtime
    - fix: typo in die() call, line 40 (was dir instead of die)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 09 Oct 2023 09:40:55 +0200

ku-file-utils (1.0-ku23-08b) unstable; urgency=low

  * debian/compat
    - upd: (devuan daedalus) raised to 10

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sun, 27 Aug 2023 18:19:39 +0200

ku-file-utils (1.0-ku23-08a) unstable; urgency=low

  * iostat-fancy
    - new: iostat wrapper the replaces meaningless dm-* names with fancy ones, got
    	   from lvm devices or partition labels; options can be saved in cfg file
	   under $HOME

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sun, 27 Aug 2023 01:55:44 +0200

ku-file-utils (1.0-ku23-06a) unstable; urgency=low

  * lvusage
    - fix: recent lvscan sometimes prints sizes with "<" symbol in front (wtf?),
    	   causing printf to complain (first seen on Devuan chimaera)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sun, 11 Jun 2023 12:34:21 +0200

ku-file-utils (1.0-ku23-03c) unstable; urgency=low

  * fdupe
    - fix: -D (--debug) was not accepted as valid option
    - fix: long options are accepted now
    - mod: PRINTF internal command

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Wed, 22 Mar 2023 00:37:53 +0100

ku-file-utils (1.0-ku23-03b) unstable; urgency=low

  * debian/rules (debian.in/rules)
    - fix: reverted the changes of last release (compatibility issues raised by updating
    	   release files on old systems are solved, see changes to ku-jtools)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Tue, 14 Mar 2023 11:51:17 +0100

ku-file-utils (1.0-ku23-02a) unstable; urgency=low

  * debian/rules (debian.in/rules)
    - fix: force backward compatibility gzip format on newer distros (that defaults to xz):
           added -Zgzip to dh_builddeb

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Sat, 25 Feb 2023 19:09:32 +0100

ku-file-utils (1.0-ku22-12a) unstable; urgency=low

  * ku-timestamp-rename
    - mod: now say if the file/dir is not renamed because already timestamped

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 19 Dec 2022 14:42:19 +0100

ku-file-utils (1.0-ku22-10a) unstable; urgency=low

  * xlocate
    - mod: now you can pass filename to --create-conf option

  * kupurge
    - mod: replaced '--null' with '-0' to xargs call to cope with old xargs versions

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Tue, 18 Oct 2022 18:03:57 +0200

ku-file-utils (1.0-ku22-07c) unstable; urgency=low

  * xlocate
    - add: total files count and size in search mode (long output forma)

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 04 Aug 2022 09:26:43 +0200


