## ku-file-utils 1.0-ku26-01a

=== debian/changelog ===
ku-file-utils (1.0-ku26-01a) unstable; urgency=low

  * bin/fusage
    - mod: complete rewrite, now searches files by extensions (really, glob matches) and
    	   report details (count, apparent and real usage), and grandtotals


 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Thu, 01 Jan 2026 12:56:46 +0100

ku-file-utils (1.0-ku25-12b) unstable; urgency=low

  * bin/oldest
    - add: standard exlusions, and option '-a|--all' to disable them;
    	   files: Thumbs.db, *.tmp, *.temp
	   dirs: tmp, temp, .streams, .sums, cache*, .cache*

 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 15 Dec 2025 12:31:07 +0100
