=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ku-file-utils
 Architecture: all
-Depends: ku-base (>= 1.1-ku6), gawk
+Depends: ku-base (>= 1.1-ku6), gawk, libberkeleydb-perl
 Replaces: ku-arc-utils
 Conflicts: ku-arc-utils
 Description: KUBiC Labs utils for files management/archiving
