## ku-file-utils 1.0-ku26-02a

=== debian/changelog ===
ku-file-utils (1.0-ku26-02a) unstable; urgency=low

  * debian/control
    - add: libberkeleydb-perl package dependency


 -- Lorenzo Canovi (KUBiC Labs, CH) <packager@kubiclabs.com>  Mon, 19 Jan 2026 14:48:00 +0100
